<?php
$start_time = time() + microtime();
include_once("../config.php");
include_once("../global.php");
include_once("function.php");
$login=0;
$connection = mysql_connect($db_host, $db_username, $db_password);
$query = mysql_select_db($db_name, $connection);
$sitedir = $_SERVER['DOCUMENT_ROOT'];
 // $sitedir = "d:/wamp/www";  
  $site_template="$sitedir/center/template";
if(isset($password) && isset($username))
{
	admin_login();
}
elseif(isset($_COOKIE["adminpass"]) && isset($_COOKIE["adminname"]))
{
	admin_check();
}

if(!isset($login))
{
	$msg = "تسجيل الدخول";
	$login = 0;
}
elseif($login==1)
{
	$menuadmin = Template_Array("$site_template/admin/menu_admin.html");
    $menu=Template_Array("$site_template/admin/menu.html");
}
elseif($login==2)
{
	$msg = "كلمة السر غير صحيحة";
}
elseif($login==0)
{
	//$msg = "بيانات الدخول غير صحيحة";
}

if(!$start)$start=0;
?>